» Ubuntu » Пакети

Error

two or more packages specified (idutch natty)